{% extends 'base.html.twig' %}
{% block content %}
  <div class="container pt-2">
    <div class="row">
      <div class="col-12">
        <a href="{{ backUrl }}" class="btn btn-primary my-3">< {{ 'comsa_sulu_shopping_cart.back'|trans }}</a>
        {% include '@SuluShoppingCart/partials/product-table.html.twig' %}
      </div>
    </div>
    <div class="row">
      <div class="col-12 text-right">
        {% if cart %}
          <a href="{{ path('comsa_sulu_shopping_cart_create_customer') }}" class="btn btn-primary">{{ 'comsa_sulu_shopping_cart.continue'|trans }}</a>
        {% endif %}
      </div>
    </div>
  </div>
{% endblock %}
